body {

    height: fit-content;
    width: 1300px;
    background-color: white;
    margin-top: 8px;
    margin-left: 8px;
    top: 0px;
    margin-bottom: 0px;
}


.top{
    height: 200px;
    width: 900px;
    background-color:white;
    z-index: 2;
    margin-top: 30px;
    margin-left: 10px;
    position: static;
}

.red {

    margin-top: 70px;
    margin-left: 100px;
    width: 50px;
    height: 50px;
    background-color: red;
}

.red1 {

   margin-top: 0px;
   margin-left: 0px;
   width: 100px;
   height: 100px;
   border-radius: 50%;
   background-color: red;
   align-items: center;
}

.red2 {

   margin-top: -20px;
   display: grid;
   grid-template-rows: 4px 4px 4px 4px;
   row-gap: 2px;
   margin-left: 185px;
   position: relative;
   width: 585px;
   height: 40px;
   background-color: white;
   
}

.red3 {

   margin-top: 0px;
   margin-left: 0px;
   position: relative;
   height: 4px;
   background-color: red;
   width: 0px;
   animation-name: line;
   animation-duration: 10s;
   animation-iteration-count: 1;
   animation-delay: 3s;
   animation-fill-mode: forwards;
}

.red4 {

   margin-top: 0px;
   margin-left: 0px;
   position: relative;
   height: 4px;
   background-color: red;
   width: 0px;
   animation-name: zine;
   animation-duration: 10s;
   animation-iteration-count: 1;
   animation-delay: 5s;
   animation-fill-mode: forwards;
}



.red5 {

   margin-top: 0px;
   margin-left: 0px;
   position: relative;
   height: 4px;
   background-color: red;
   width: 0px;
   animation-name: xine;
   animation-duration: 10s;
   animation-iteration-count: 1;
   animation-delay: 7s;
   animation-fill-mode: forwards;
}

.red6 {

   margin-top: 0px;
   margin-left: 0px;
   position: relative;
   height: 4px;
   background-color: red;
   width: 0px;
   animation-name: cine;
   animation-duration: 8s;
   animation-iteration-count: 1;
   animation-delay: 9s;
   animation-fill-mode: forwards;
}

@keyframes line {

   0% { width: 0%;}
   100% {width: 100%;}
}

@keyframes zine {

   0% { width: 0%;}
   100% {width: 572px;}
}

@keyframes xine {

   0% { width: 0%;}
   100% {width: 557px;}
}

@keyframes cine {

   0% { width: 0%;}
   100% {width: 542px;}
}


.white {

   margin-top: 0px;
   margin-left: 0px;
   width: 90px;
   height: 90px;
   border-radius: 50%;
   background-color:  white;
   align-items: center;
}

.Letter {

    position: relative;
    font-size: 75px;
    font-style: italic;
    font-weight: bold;
    font-family: 'Courier New', Courier, monospace;
    margin-top: 50px;
    margin-left: 25px;
    color: red;
}

.Billywood {

     margin-left: 180px;
     margin-top: -50px;
     position: relative;
     margin-bottom: -5px;
     
}

.awards {

  margin-left: 30px;
  margin-top: 0px;
  position: relative;
  margin-bottom: -5px;
  
  opacity: 70%;
  
}



.letter3 , .letter4 , .letter5 , .letter6 , .letter1 , .letter2 , .letter7 , .letter8 {

   position: relative;
   font-size: 75px;
   font-style: italic;
   font-weight: bold;
   font-family: 'Courier New', Courier, monospace;
   margin-top: 30px;
   margin-left: 25px;
   color: red;
}

.letter33 , .letter44 , .letter55 , .letter66 , .letter11 , .letter22 , .letter77 , .letter88, .letter99 {

  position: relative;
  font-size: 22px;
  font-style: italic;
  font-weight: bold;
  font-family: 'Times New Roman', Times, serif;
  margin-top: 30px;
  margin-left: 0px;
  
  color: red;
}

.supper {

  font-size: 50px;
  font-weight: bold;
  font-style: italic;
  color: black;
  font-family: 'Times New Roman', Times, serif;
  margin-top: 60px;
  margin-left: 10px;

}

.letter1{
   animation-name: qat;
   animation-delay: 3s;
   animation-duration: 2s;
   animation-fill-mode: forwards;
   opacity: 0;
}

@keyframes qat{
 
    0%{
       opacity: 0%;
    }
    100%{ opacity: 100%;}
}

.letter2{
   animation-name: wat;
   animation-delay: 4s;
   animation-duration: 2s;
   animation-fill-mode: forwards;
   opacity: 0;
}

@keyframes wat{

    0%{
       opacity: 0%;
    }
    100%{ opacity: 100%;}
}

.letter3{
   animation-name: rat;
   animation-delay: 5s;
   animation-duration: 2s;
   animation-fill-mode: forwards;
   opacity: 0;
}

@keyframes rat{

    0%{
       opacity: 0%;
    }
    100%{ opacity: 100%;}
}

.letter4{
   animation-name: tat;
   animation-delay: 6s;
   animation-duration: 2s;
   animation-fill-mode: forwards;
   opacity: 0;
}

@keyframes tat{

    0%{
       opacity: 0%;
    }
    100%{ opacity: 100%;}
}

.letter5{
   animation-name: yat;
   animation-delay: 7s;
   animation-duration: 2s;
   animation-fill-mode: forwards;
   opacity: 0;
}

@keyframes yat{

    0%{
       opacity: 0%;
    }
    100%{ opacity: 100%;}
}

.letter6{
   animation-name: pat;
   animation-delay: 8s;
   animation-duration: 2s;
   animation-fill-mode: forwards;
   opacity: 0;
}

@keyframes pat{

    0%{
       opacity: 0%;
    }
    100%{ opacity: 100%;}
}

.letter7{
   animation-name: sat;
   animation-delay: 9s;
   animation-duration: 2s;
   animation-fill-mode: forwards;
   opacity: 0;
}

@keyframes sat{

    0%{
       opacity: 0%;
    }
    100%{ opacity: 100%;}
}

.letter8{
   animation-name: dat;
   animation-delay: 10s;
   animation-duration: 2s;
   animation-fill-mode: forwards;
   opacity: 0;
}

@keyframes dat{

    0%{
       opacity: 0%;
    }
    100%{ opacity: 100%;}
}

.first {

    height: 150px;
    width: 790px;
    margin-top: 20px;
    margin-left: 10px;

}

.last {
     
    bottom: 0;
    margin-bottom: 0px;
    height: 200px;
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
    background-color: lightslategray;
    color: white;
    margin-top: 400px;

}


.copi {

    text-align: center;
    align-content: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-weight: 500;
   
    font-size: 27px;
}

.foll {

     font-size: 20px;
     margin-left: 30px;
}

.pmage {

    height: 100px;
    margin-top: 0px;
    width: 200px;
    background-color:  rgb(238, 182, 113);
    display: inline-block;
    border-left: 100%;
    
   
}

.dmage,.zmage {

   height: 100px;
   margin-top: 0px;
   width: 200px;
   background-color:  rgb(238, 182, 113);
   display: inline-block;
   border-left: 100%;
   
  
}



.fmage,.cmage,.xmage {

    height: 100px;
    margin-top: 0px;
    margin-left: 0px;
    width: 200px;
    background-color:  rgb(238, 182, 113);
    display: inline-block;
    border: 1px solid red;
    
}



.square {

     display: grid;
     grid-template-columns: 200px 200px 200px;
     column-gap: 5px;
     width: 600px;
     height: 100px;
     margin-top: 0px;
     margin-left: 10px;
    
}

.square2 {

   display: grid;
   grid-template-columns: 200px 200px 200px;
   column-gap: 5px;
   width: 600px;
   height: 100px;
   margin-left: 10px;
  
}

.was4 {

    background-color: rgb(171, 226, 43);
    width: 100%;
    height: 100%;
    margin-top: -300px;
    animation-name: wop;
    animation-duration: 4s;
    animation-delay: 16s;
    animation-fill-mode: forwards;
    z-index: 0;
    
    
 }
 
 @keyframes wop {
    
     0% { width: 100%;}
     100% {width: 0%;background-color: transparent;}
 }
 

.was1 {

     background-color: rgb(14, 13, 15);
     width: 100%;
     height: 100%;
     animation-name: pop;
     animation-duration: 4s;
     animation-fill-mode: forwards;
     animation-delay: 8s;
     z-index: 4;
     
}

@keyframes pop {
     
      0% { width: 100%;}
      100% {width: 0%;background-color: transparent;}
}

.was2 {

    background-color: rgb(43, 168, 226);
    width: 100%;
    height: 100%;
    margin-top: -150px;
    animation-name: lop;
    animation-duration: 4s;
    animation-delay: 4s;
    animation-fill-mode: forwards;
    z-index: 3;
    
    
}

@keyframes lop {
    
     0% { width: 100%;}
     100% {width: 0%;background-color: transparent;}
}

.was3 {

    background-color: rgb(243, 18, 18);
    width: 100%;
    height: 100%;
    animation-name: zop;
    animation-duration: 4s;
    animation-fill-mode: forwards;
    animation-delay: 12s;
    z-index: 2;
    
}

@keyframes zop {
    
     0% { width: 100%;}
     100% {width: 0%;background-color: transparent;}
}



.pmage:hover {

    opacity: 0.6;
    
}

.dmage:hover,.zmage:hover {

    opacity: 0.6;
}

.hall {

    font-size: 30px;
    font-weight: bold;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    margin-left: 10px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.das {

    display: grid;
    grid-template-rows: 200px 200px 200px;
    height: 500px;
    width: 700px;
    background-color: white;
    row-gap: 20px;
    margin-left: 10px;
    text-decoration: none;

}

.fast1 {

    background-color: rgb(238, 182, 113);
    height: 200px;
    width: 700px;
    text-decoration: none;
   
}

.fast2 {

   background-color: rgb(238, 182, 113);
   height: 200px;
   width: 700px;
   text-decoration: none;
}

.fast3 {

   background-color: rgb(238, 182, 113);
   height: 200px;
   width: 700px;
   text-decoration: none;

}

.mars {

    font-size: 20px;
    color: rgb(0, 0, 0);
    font-weight: 500;
    margin-left: 25px;
}


.das :hover {

       opacity: 0.6;
       
}

.Previous :hover {

   opacity: 0.6;
}

.Next :hover {

   opacity: 0.6;
}

.info {

   font-size: 30px;
   margin-left: 20px;
   color: blue;
   max-width: fit-content;
   
}

.info:hover {

   opacity: 0.6;
}

#pera {
    
    width: 700px;
    height: 80px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    background-color: white;
    column-gap: 1px;
    
}

#igama, #isbongo, #umnyaka, #izwe {

    width: 90px;
    height: 30px;
}

#zenzo {

    border: 1px solid black;
    background-color: aqua;
    font-size: 18px;
    width: 110px;
    margin-bottom: 25px;
    margin-left: 10px;
    border-radius: 25%;


}

#zenzo:hover {

    opacity: 0.6;
}

#titles1 {
    
    height: 200px;
    row-gap: 5px;
    width: 600px;
    display: grid;
    grid-template-rows: 50% 50%;
}

#cookie {

   background-color: rgb(0, 255, 0);
   color: black;
   width: 100%;
   height: 100%;
   padding-left: 10px;
   padding-top: 0px;
   margin-top: 0px;
   top: 0px;
   position: fixed;
   z-index: 55;
   display: none;

}

button {

   width: 100px;
   height: 50px;
   border: none;
   background-color: gray;
   margin-right: 5px;
   margin-left: 5px;
   margin-top: 5px;


}

button:hover {

   opacity: 0.6;
}

a {

   color: rgba(0, 68, 255, 0.863);
}

a:hover {

   opacity: 0.6;
}

